#wa-compimage-j99nf7az1dsc5h0xs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j99nf7cc1dsc5fzdvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j99nf7do1dsc41t14w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j99ng7ei1dsc468934 {border-radius:3px 3px 3px 3px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#999999;}
#wa-compimage-j99ng7ei1dsc47pslc {border-radius:3px 3px 3px 3px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#999999;}
#wa-compsubpage-j99nf7b91dsc50mdpc {border-radius:3px 3px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j99nf7b91dsc50mdpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j99nf7b91dsc50mdpc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j99nf7cc1dsc50cekw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#13385f;padding:0px 0px 0px 0px;}
#wa-compsubpage-j99nf7cc1dsc50cekw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j99nf7cc1dsc50cekw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j99nf7cc1dsc50g574 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j99nf7cc1dsc50g574>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j99nf7cc1dsc50g574>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j99nf7dz1dsc5vn4gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j99nf7dz1dsc5vn4gg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j99nf7dz1dsc5vn4gg>.wa-container-vspacer {height:0px;}
#wa-comptext-j99nf7cc1dsc3wb668 {border-radius:0px 0px 3px 3px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-j99nf7cc1dsc3xyhvk {background-color:rgba(173,173,173,0.501961);border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-comptext-j99nf7cc1dsc418d8g {background-color:rgba(173,173,173,0.501961);border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 0px;border-style:solid; border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-comptext-j99nf7cc1dsc41cxz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-j99nf7cc1dsc5fekg0 {background-color:rgba(173,173,173,0.501961);border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 1px;border-style:solid; border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-comptext-j99nf7cc1dsc5g0hs0 {background-color:rgba(255,255,255,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:10px 10px 10px 10px;}
#wa-comptext-jbc0pytq1dqlpg6neo {background-color:rgba(173,173,173,0.501961);border-radius:3px 0px 0px 0px;border-width:1px 0px 0px 1px;border-style:solid; border-color:#c7c7c7;padding:5px 0px 5px 0px;}
#wa-comptext-jbc0pyu11dqlpt70n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-j99nf7cc1dsc41cxz4 {padding:0px 2px 0px 12px;}
#wa-comptext-padwrapper-j99nf7cc1dsc5g0hs0 {padding:0px 2px 0px 20px;}
#wa-comptext-padwrapper-jbc0pyu11dqlpt70n4 {padding:0px 0px 20px 0px;}
#wa-container-jb4spwk21dvp9crp4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb4spwk21dvp9crp4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb4spwk21dvp9crp4w>.wa-container-vspacer {height:0px;}
#wa-container-jb4spwk31dvp960gzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb4spwk31dvp960gzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb4spwk31dvp960gzk>.wa-container-vspacer {height:0px;}
#wa-container-jb4spwk41dvp9d6r5s {border-radius:0px 0px 3px 3px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#efefef;padding:0px 0px 1px 0px;}
#wa-container-jb4spwk41dvp9d6r5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb4spwk41dvp9d6r5s>.wa-container-vspacer {height:0px;}
#wa-container-jb4spwkf1dvp8vup6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb4spwkf1dvp8vup6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb4spwkf1dvp8vup6o>.wa-container-vspacer {height:0px;}
#wa-container-jb4spwkf1dvp8w9hc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jb4spwkf1dvp8w9hc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jb4spwkf1dvp8w9hc0>.wa-container-vspacer {height:0px;}
#wa-row-j99nf7az11lyzndu6o {margin:0px 0px;}
#wa-row-j99nf7az11lyzndu6o>div {padding: 0px 0px;}
#wa-row-j99nf7b811lyzm6074 {margin:0px 0px;}
#wa-row-j99nf7b811lyzm6074>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkog0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkog0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkws0>.wa-item-rowspacer {height:20px;}
#wa-row-j99nf7cc11szjkkyg0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkyg0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4dc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4dc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4xc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4xc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjklao0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjklao0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm6io {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm6io>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm9uo {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm9uo>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjlsri8 {margin:0px 0px;}
#wa-row-j99nf7cc11szjlsri8>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k839s {margin:0px 0px;}
#wa-row-j99nf7cc12003k839s>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k8g8g {margin:0px 0px;}
#wa-row-j99nf7cc12003k8g8g>div {padding: 0px 0px;}
#wa-row-j99nf7do11szjjd5r4 {margin:0px 0px;}
#wa-row-j99nf7do11szjjd5r4>div {padding: 0px 0px;}
#wa-row-j99nf7dy11szjkm2mo {margin:0px 0px;}
#wa-row-j99nf7dy11szjkm2mo>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k {margin:0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfns8cw {margin:0px 0px;}
#wa-row-j99ng7ei11eyfns8cw>div {padding: 0px 0px;}
#wa-row-jbc0pytn1dqlqm1q6o>.wa-item-rowspacer {height:200px;}
#wa-row-jbc0pytq1dqlqm2hzk {margin:0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0 {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0>div {padding: 0px 0px;}
#wa-row-jbc0pyu11dqlql2asg {margin:0px 0px;}
#wa-row-jbc0pyu11dqlql2asg>div {padding: 0px 0px;}
#wa-sub-container-j9e75hh91dsk3fs9vk {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style: solid;border-color:#999999;padding:0px 0px 0px 0px;}
#wa-sub-container-j9e75hh91dsk3fs9vk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j9e75hh91dsk3fs9vk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb4spwk41dvp969jb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb4spwk41dvp969jb4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb4spwk41dvp969jb4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb4spwka1dvp963hmo {border-radius:0px 0px 0px 3px;border-width:0px 0px 1px 1px;border-style: solid;border-color:#c7c7c7;background-color:rgba(173,173,173,0.501961);padding:0px 0px 0px 0px;}
#wa-sub-container-jb4spwka1dvp963hmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb4spwka1dvp963hmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb4spwka1dvp964c1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jb4spwka1dvp964c1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb4spwka1dvp964c1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb4spwka1dvp9bce80 {border-radius:3px 3px 3px 3px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;background-color:rgba(255,255,255,0.109804);padding:0px 0px 20px 0px;}
#wa-sub-container-jb4spwka1dvp9bce80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb4spwka1dvp9bce80>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb4spwkd1dvp8w9fr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 0px 0px 0px;}
#wa-sub-container-jb4spwkd1dvp8w9fr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb4spwkd1dvp8w9fr4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jb4spwkd1dvp8w9iww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 0px 0px 0px;}
#wa-sub-container-jb4spwkd1dvp8w9iww>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jb4spwkd1dvp8w9iww>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-brand, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo].navbar-nav li a, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-nav > .open > a:focus {color:#c7c7c7; background-color:rgba(224,224,224,0);}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-toggle .icon-bar {background-color:#e0e0e0;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbc0pyts1dqlqm2iqo].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbc0pyts1dqlqm2iqo].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0);}
@media (min-width: 768px){
#wa-row-j99nf7az11lyzndu6o {margin:0px 0px;}
#wa-row-j99nf7az11lyzndu6o>div {padding: 0px 0px;}
#wa-row-j99nf7b811lyzm6074 {margin:0px 0px;}
#wa-row-j99nf7b811lyzm6074>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkog0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkog0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkyg0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkyg0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4dc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4dc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4xc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4xc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjklao0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjklao0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm6io {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm6io>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm9uo {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm9uo>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjlsri8 {margin:0px 0px;}
#wa-row-j99nf7cc11szjlsri8>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k839s {margin:0px 0px;}
#wa-row-j99nf7cc12003k839s>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k8g8g {margin:0px 0px;}
#wa-row-j99nf7cc12003k8g8g>div {padding: 0px 0px;}
#wa-row-j99nf7do11szjjd5r4 {margin:0px 0px;}
#wa-row-j99nf7do11szjjd5r4>div {padding: 0px 0px;}
#wa-row-j99nf7dy11szjkm2mo {margin:0px 0px;}
#wa-row-j99nf7dy11szjkm2mo>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k {margin:0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfns8cw {margin:0px 0px;}
#wa-row-j99ng7ei11eyfns8cw>div {padding: 0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk {margin:0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0 {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0>div {padding: 0px 0px;}
#wa-row-jbc0pyu11dqlql2asg {margin:0px 0px;}
#wa-row-jbc0pyu11dqlql2asg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j99nf7az11lyzndu6o {margin:0px 0px;}
#wa-row-j99nf7az11lyzndu6o>div {padding: 0px 0px;}
#wa-row-j99nf7b811lyzm6074 {margin:0px 0px;}
#wa-row-j99nf7b811lyzm6074>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkog0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkog0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkyg0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkyg0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4dc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4dc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4xc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4xc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjklao0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjklao0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm6io {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm6io>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm9uo {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm9uo>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjlsri8 {margin:0px 0px;}
#wa-row-j99nf7cc11szjlsri8>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k839s {margin:0px 0px;}
#wa-row-j99nf7cc12003k839s>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k8g8g {margin:0px 0px;}
#wa-row-j99nf7cc12003k8g8g>div {padding: 0px 0px;}
#wa-row-j99nf7do11szjjd5r4 {margin:0px 0px;}
#wa-row-j99nf7do11szjjd5r4>div {padding: 0px 0px;}
#wa-row-j99nf7dy11szjkm2mo {margin:0px 0px;}
#wa-row-j99nf7dy11szjkm2mo>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k {margin:0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfns8cw {margin:0px 0px;}
#wa-row-j99ng7ei11eyfns8cw>div {padding: 0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk {margin:0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0 {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0>div {padding: 0px 0px;}
#wa-row-jbc0pyu11dqlql2asg {margin:0px 0px;}
#wa-row-jbc0pyu11dqlql2asg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j99nf7az11lyzndu6o {margin:0px 0px;}
#wa-row-j99nf7az11lyzndu6o>div {padding: 0px 0px;}
#wa-row-j99nf7b811lyzm6074 {margin:0px 0px;}
#wa-row-j99nf7b811lyzm6074>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkog0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkog0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkkyg0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjkkyg0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4dc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4dc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkl4xc {margin:0px 0px;}
#wa-row-j99nf7cc11szjkl4xc>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjklao0 {margin:0px 0px;}
#wa-row-j99nf7cc11szjklao0>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm6io {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm6io>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjkm9uo {margin:0px 0px;}
#wa-row-j99nf7cc11szjkm9uo>div {padding: 0px 0px;}
#wa-row-j99nf7cc11szjlsri8 {margin:0px 0px;}
#wa-row-j99nf7cc11szjlsri8>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k839s {margin:0px 0px;}
#wa-row-j99nf7cc12003k839s>div {padding: 0px 0px;}
#wa-row-j99nf7cc12003k8g8g {margin:0px 0px;}
#wa-row-j99nf7cc12003k8g8g>div {padding: 0px 0px;}
#wa-row-j99nf7do11szjjd5r4 {margin:0px 0px;}
#wa-row-j99nf7do11szjjd5r4>div {padding: 0px 0px;}
#wa-row-j99nf7dy11szjkm2mo {margin:0px 0px;}
#wa-row-j99nf7dy11szjkm2mo>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k {margin:0px 0px;}
#wa-row-j99ng7ei11eyfnrp3k>div {padding: 0px 0px;}
#wa-row-j99ng7ei11eyfns8cw {margin:0px 0px;}
#wa-row-j99ng7ei11eyfns8cw>div {padding: 0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk {margin:0px 0px;}
#wa-row-jbc0pytq1dqlqm2hzk>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2i9s>div {padding: 0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0 {margin:0px 0px;}
#wa-row-jbc0pyts1dqlqm2ik0>div {padding: 0px 0px;}
#wa-row-jbc0pyu11dqlql2asg {margin:0px 0px;}
#wa-row-jbc0pyu11dqlql2asg>div {padding: 0px 0px;}
}
